Bug 1842008 - abcde-2.9.3-3 wasn't pushed to F32
Summary: abcde-2.9.3-3 wasn't pushed to F32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abcde
Version: 32
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-30 06:08 UTC by Gerald Cox
Modified: 2020-06-11 22:56 UTC (History)
1 user (show)

Fixed In Version: abcde-2.9.3-4.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-11 22:56:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Gerald Cox 2020-05-30 06:08:27 UTC
rhbz#1758816 enabled musicbrainz as the replacement for CDDB, and was incorporated into abcde-2.9.3-3 - however, this wasn't also pushed to F32.  Upon upgrade to F32, abcde regresses to abcde-2.9.3-2 - which doesn't have the musicbrainz support enabled.

Comment 1 Fedora Update System 2020-05-31 21:17:30 UTC
FEDORA-2020-fae2abd8b1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fae2abd8b1

Comment 2 Fedora Update System 2020-06-01 03:12:46 UTC
FEDORA-2020-fae2abd8b1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fae2abd8b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fae2abd8b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-06-11 22:56:14 UTC
abcde-2.9.3-4.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.